## ruby-ipaddr 1.2.4

=== debian/changelog ===
ruby-ipaddr (1.2.4-2) unstable; urgency=medium

  * Source-only Upload.

 -- Vinay Keshava <vinaykeshava@disroot.org>  Thu, 24 Nov 2022 22:21:57 +0530

ruby-ipaddr (1.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #1023206)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 31 Oct 2022 17:21:29 +0530
