## ruby-ipaddr 1.2.5

=== debian/changelog ===
ruby-ipaddr (1.2.5-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.2.5
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Thu, 29 Jun 2023 03:19:19 +0530
