=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Vinay Keshava <vinaykeshava@disroot.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1)
-Standards-Version: 4.6.1
+               gem2deb (>= 2.1~)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ipaddr.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ipaddr
 Homepage: https://github.com/ruby/ipaddr
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-ipaddr
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
