## ruby-ipaddr 1.2.7

=== debian/changelog ===
ruby-ipaddr (1.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 14 Oct 2025 12:49:11 -0500
