=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vinay Keshava <vinaykeshava@disroot.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ipaddr.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ipaddr
 Homepage: https://github.com/ruby/ipaddr
