## ruby-ipaddr 1.2.8

=== debian/changelog ===
ruby-ipaddr (1.2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Mark as Multi-Arch: foreign.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 12:49:03 -0600
