=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vinay Keshava <vinaykeshava@disroot.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ipaddr.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ipaddr
 Homepage: https://github.com/ruby/ipaddr
@@ -14,6 +14,7 @@
 
 Package: ruby-ipaddr
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
